/*-------- LOG IN ---------*/

.login {
    background: none repeat scroll 0 0 #fff;
    display: block;
    font-family: Arial, "Helvetica Neue", Helvetica, Sans-Serif, Verdana, Tahoma;
    font-size: 9pt;
    margin: auto;
    width: 1040px;
}

/* LOGIN BUTTON */

#LoginUserEntry input#Submit.Button {
    border-radius: 3px;
}

.login-button {
    width: 100px;
}

.login-canvas {
    background: none repeat scroll 0 0 #fff;
    clear: both;
    float: left;
    height: auto;
    margin: 0 20px;
    width: 1000px;
}

.login-canvas-content {
    font-size: 8.5pt;
    margin: 0 0 55px;
}

.login-div {
    clear: both;
    float: left;
    min-height: 20px;
    padding: 6px 0 4px 0;
    width: 51%;
}

.login-div-align {
    clear: both;
    float: left;
    min-height: 20px;
    padding: 6px 0 4px 70px;
}

.login-fieldset-inner {
    background-color: #fff;
    border: 1px solid #ccc;
    margin: 15px 10px 30px;
    padding: 10px 8px 15px;
}

.login-fieldset-outer {
    background-color: #f7f7f7;
    border: 1px solid #dadada;
    margin: 15px 5px;
    padding: 5px 3px;
}

.login-footer {
    background: none repeat scroll 0 0 #252525;
    clear: both;
    font-size: 8.5pt;
    height: 49px;
    width: 1041px;
}

.login-header {
    background: none repeat scroll 0 0 #fff;
    clear: both;
    font-size: 8pt;
    height: 95px;
    margin: 0 20px;
    width: 1000px;
}

.login-header-left {
    background: url("../Content/Images/site_logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: inherit;
    width: 285px;
}

.login-header-right {
    float: right;
}

.login-label {
    float: left;
    font-weight: bold;
    padding: 5px 0 0 0;
    width: 70px;
}

.login-legend-inner {
    color: #444;
    font-size: 9pt;
    font-weight: bold;
}

.login-legend-outer {
    color: #444;
    font-size: 1.5em;
    font-weight: bold;
}

.login-menu {
    background: url("../Content/Images/site_bg_menu.png") repeat-x scroll 0 0 #ededed;
    clear: both;
    float: left;
    height: auto;
    margin: 0 20px;
    width: 1000px;
}

.login-menu-label {
    color: #252525;
    float: right;
    font-size: 9pt;
    font-style: italic;
    margin: 27px 8px 22px 0;
}

.login-span {
    background: url("../Content/Images/site_logo.gif") no-repeat scroll left top transparent;
    padding: 3px 0 0 15px;
}

.login-textbox {
    float: left;
    width: 225px;
}

.login-textbox-valid {
    float: left;
    padding: 3px 0 0 5px;
}

.login-textbox-valid {
    float: left;
    padding: 3px 0 0 5px;
}

#login-loading-element {
    background: url("../Content/Images/site_loading.gif") no-repeat 0 0 transparent;
    display: none;
    float: left;
    height: 16px;
    width: 16px;
}

/*-------- Login System --------*/

#LoginWelcomeContainer {
    font-weight: bold;
    font-size: 1.5em;
    color: #666;
}

#LoginProductName {
    background: url("../Content/Images/WebImages/logo.gif") left top no-repeat;
    padding: 3px 0 0 15px;
}

#LoginInstructions {
    padding: 2em 0;
}

#LoginUserEntry .Label {
    font-weight: bold;
    padding-right: 2em;
}

.Error {
    color: #CC0000;
}

#ErrorMessage {
    width: 40%;
    background: url("../Content/Images/WebImages/alert.gif") center no-repeat #FFF6BF;
    background-position: 15px 50%;
    padding: 5px 20px 5px 45px;
    border-color: #FFD324;
    border-width: 2px 0;
    border-style: solid;
    margin-bottom: 3px;
}

#RightWrapA {
    background: none;
}

#LeftWrapA {
    background: none;
}

/*------ END Login System ------*/

#ErrorMessage {
    width: 100%;
    background: none;
    background-position: 0 50%;
    padding: 5px 20px 5px 0;
    border: none;
    margin-bottom: 3px;
}

.Error {
    font-weight: bold;
}

span#txtPasswordError {
    display: none;
}

span#txtUsernameError {
    display: none;
}

#bg_image {
    display: none;
}

#MenuBar,
#LoginWelcomeContainer {
    display: none;
}

#MainContainer {
    width: 100%;
    padding: 0;
    background-color: inherit;
    margin-top: 5%;
}

#Header {
    width: 100%;
    text-align: center;
    height: initial;
    margin: 0 auto;
}

#HeaderLeft {
    float: none;
    padding-bottom: 15px 15px 0 15px;
}

#OneColumnOnlyContent {
    padding: 20px 20px 15px 20px;
    min-height: initial;
}

#SectionContainer {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background-color: white;
    border: 1px solid #DDDEDE;
    padding: 20px;
    border-radius: 3px;
}

body,
input,
textarea,
select {
    font-size: 14px;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    width: 100%;
    float: left;
    border-radius: 2px;
    border: none;
    padding: 10px;
    margin-top: 15px;
    background: #DDDEDE;
    font-weight: bold;
    font-size: 16px;
}

input#txtUsername.TextInput,
input#txtPassword.TextInput {
    width: 100%;
    border: 1px solid #DDDEDE;
    border-radius: 2px;
    padding: 5px;
    margin-bottom: 10px;
}

input[type=checkbox] {
    width: 13px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

label {
    margin: 0;
    vertical-align: middle;
}

#LoginUserEntry .Label {
    width: 100%;
    float: left;
}

table {
    width: 100%;
}

td {
    width: 100%;
    float: left;
}

#FooterWrapper {
    width: 100%;
    float: left;
}

#Footer {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    float: none;
    padding: 0;
    color: black;
    background: inherit;
    font-size: 12px;
}

#Copyright {
    float: none;
    margin-right: 0;
    margin-bottom: 5px;
    text-align: center;
}

#PoweredBy {
    float: none;
    padding-right: 0;
    margin: 0;
    text-align: center;
    margin-bottom: 20px;
}

#PoweredBy a {
    color: black;
}

.Section {
    border: none;
    padding: 0 0 10px 0;
    margin-bottom: 0;
}

#MenuBar {
    padding-right: 20px;
}

.SectionTitle {
    font-size: 16px;
    padding-left: 0;
    font-weight: bold;
}

#LoginInstructions,
#LoginUserEntry .Label {
    font-size: 14px;
}

#LoginInstructions {
    padding: 0 0 20px 0;
}

#LoginWelcomeContainer {
    width: 900px;
    margin: 0 auto;
}

label[for=ckbRememberMe] {
    margin-bottom: 0;
}

input#ckbRememberMe {
    margin: 0;
}

#SectionContainer a {
    font-size: 14px;
    color: #808080;
}

input[type=submit] {
    padding: 10px !important;
    color: #808080 !important;
}

/* Styling for AdvLogin2 Challenge Question */

.TextInput {
    margin: 5px 0 10px 0;
    width: 100%;
    padding: 5px;
}